Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.siftstack.com/api/v1/rules:viewHumanFriendly \ --header 'Authorization: Bearer <token>'
import requests url = "https://api.siftstack.com/api/v1/rules:viewHumanFriendly" headers = {"Authorization": "Bearer <token>"} response = requests.get(url, headers=headers) print(response.text)
package main import ( "fmt" "net/http" "io" ) func main() { url := "https://api.siftstack.com/api/v1/rules:viewHumanFriendly" req, _ := http.NewRequest("GET", url, nil) req.Header.Add("Authorization", "Bearer <token>") res, _ := http.DefaultClient.Do(req) defer res.Body.Close() body, _ := io.ReadAll(res.Body) fmt.Println(string(body)) }
{ "rulesJson": "<string>" }
{ "code": 123, "message": "<string>", "details": [ { "@type": "<string>" } ] }
Retrieve a JSON object containing all of the rules for a given asset.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
A successful response.
Deprecated - use ViewJsonRulesResponse.
Was this page helpful?
Contact support